<resources>
    <string name="facebook_app_id">806484508216215</string>
    <string name="facebook_client_token">17178cbb9636b2ff8d71e47548788488</string>
    <string name="app_name">HiMelody</string>
    <string name="ready_to_sleep">Sleep Soundly Tonight</string>
    <string name="home_top_desc">Experience the tranquility of our specially designed sleep sounds.</string>
    <string name="data_error">Data Error</string>
    <string name="parents_voice">Parents voice</string>
    <string name="permission_request">Permission Request</string>
    <string name="permission_request_desc">We need access to your audio files to allow you to select music. Please grant access to storage in order to select music files.</string>
    <string name="ok">OK</string>
    <string name="cancel">Cancel</string>
    <string name="settings">Settings</string>
    <string name="search">Search</string>
    <string name="about">About</string>
    <string name="feedback">Feedback</string>
    <string name="share">Share</string>
    <string name="privacy_policy">Privacy Policy</string>
    <string name="terms_of_service">Terms of Service</string>
    <string name="listen_music_anytime">Listen Music Anytime</string>
    <string name="resource_loading">Resource Loading…</string>
    <string name="expand">EXPAND</string>
    <string name="description">Description</string>
    <string name="playback_error">An unknown playback error has occurred</string>
    <string name="exit_main_text">Press again to exit</string>
    <string name="content_loading_failed">Content loading failed, click to try again.</string>
    <string name="try_again">Try Again</string>
    <string name="enter_keywords">Enter keywords</string>
    <string name="history">History</string>
    <string name="no_found">No Found</string>
    <string name="more">More</string>
    <string name="download">Download</string>
    <string name="downloads">Downloads</string>
    <string name="library">Library</string>
    <string name="like">Like</string>
    <string name="liked_songs">Liked songs</string>
    <string name="offline_songs">Offline songs</string>
    <string name="songs">Songs</string>
    <string name="new_playlist">New playlist</string>
    <string name="liked_songs_no_data_prompt">You haven\'t liked any songs yet.</string>
    <string name="offline_songs_no_data_prompt">You haven\'t saved any songs for offline listening yet.</string>
    <string name="no_data_prompt_dialog_content">It looks like there\'s no data. Please add some and try again.</string>
    <string name="prompt">Prompt</string>
    <string name="play">PLAY</string>
    <string name="download_tips">There are additional download tasks in progress, please wait a moment.</string>
    <string name="add_to_playlist">Add to playlist</string>
    <string name="download_saving">Saving</string>
    <string name="download_save_offline">Save to Offline</string>
    <string name="download_remove_offline">Remove from offline</string>
    <string name="download_remove_hint">Are you sure you want to delete this downloaded music file?</string>
    <string name="confirm">Confirm</string>
    <string name="new_playlist_duplicate_name_hint">A playlist with the same name already exists.</string>
    <string name="created_successfully">Created successfully</string>
    <string name="song_exists_playlist_hint">This song already exists in this playlist.</string>
    <string name="added_playlist_success_Hint">Successfully added to the playlist</string>
</resources>